Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162933 - raidtools package omitted from RHEL 4 distribution
Summary: raidtools package omitted from RHEL 4 distribution
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: raidtools
Version: 4.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Doug Ledford
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 18:23 UTC by Stephen P. Schaefer
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-17 14:51:37 UTC


Attachments (Terms of Use)

Description Stephen P. Schaefer 2005-07-11 18:23:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
The DVD and CD-ROM media for RHEL 4 do not include the raidtools package.  Installing raidtools-1.00.3-7 from RHEL 3 provides the necessary functionality.


Version-Release number of selected component (if applicable):
?

How reproducible:
Always

Steps to Reproduce:
1. Mount distribution media
2. Search for "raidtools"
3. Alternatively, install RHEL 4 w/software raid, then attempt to repair mirror.
  

Actual Results:  raidhotadd command not present


Expected Results:  raidhotadd command present


Additional info:

I'm glad the system in question wasn't production :-).

Comment 1 Suzanne Hillman 2005-07-12 20:45:16 UTC
raidtools was replaced by mdadm in RHEL4.


Note You need to log in before you can comment on or make changes to this bug.